@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	height:auto;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}

body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000;
	text-align:center;
	overflow-x:hidden;
    font-family: "Poppins", sans-serif;
	font-weight: 400;
	}
p, h1, h2, h3, h4, h5, ul {
	padding: 0;
	margin: 0;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
}
.clearall {
	clear: both;
	height: 1px;
	width: auto;
}
* {
	box-sizing: border-box;
}
.container {
	width: 1172px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position:relative;
}
.for-mob {display: none;}
.forMob,.forTab{ display:none ;}
.hide-mob{ display:block;}
/*=========================
CSS FOR HEADER
===========================*/
.top-fix-bar {
    float: left;
    width: 100%;
    margin-bottom:75px;
	}
.header{
	float:left;
	width:100%;
	background:#fff;
	height:90px;
	margin-top: -100px;
    position: relative;
	border-bottom: 1px solid #e1e1e1;
    top:90px;
	}
.fixed-nav .header{
	position: fixed;
	z-index: 10;
	top: 0;
	-webkit-transition: margin .3s ease-out;
    transition: margin .3s ease-out;
	margin-top:0;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	}
.header {
	padding: 10px 0;
    float: left;
    width: 100%;
    top: 100px;
    background: #fff;
    position: relative;
    border-bottom: none;
    height: auto;
}
.logo {
	float: left;
	    max-width: 190px;
}
ul.nav {
    float: right;
    margin: 12px 0px 0 0;
}
ul.nav li {
	float: left;
	margin-right: 70px;
}
ul.nav li:last-child {
	margin-right:0;
}
ul.nav li a {
	color: #333;
	font-size: 20px;
	line-height: 28px;
}
ul.nav li a:hover,ul.nav li a.active {
	color: #333;
	text-decoration:underline;
}
p.hdrlist {
	float: right;
	padding: 9px 0 0 30px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
	position: relative;
	}
p.hdrlist a {
	color: #2d2d2d;
}
p.hdrlist img {
	position: absolute;
	top: 15px;
	left: 0;
}
ul.hdrlist li:last-child {
	padding: 0 0 0 13px;
	border-right: none;
}
#menu-wrapper {
	overflow: hidden;
	max-width: 40px;
	cursor: pointer;
	float: right;
}
#menu-wrapper #hamburger-menu {
	position: relative;
	width: 25px;
	height: 20px;
	margin: 18px 0 5px 0;
}
#menu-wrapper #hamburger-menu span {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	left: 0;
	display: block;
	width: 100%;
	height: 3px;
	border-radius: 10px;
	color: black;
	background-color: #1ebc6c;
	position: absolute;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}
#menu-wrapper #hamburger-menu span:nth-child(1) {
	top: 0;
}
#menu-wrapper #hamburger-menu span:nth-child(2) {
	top: 9px;
}
#menu-wrapper #hamburger-menu span:nth-child(3) {
	top: 18px;
}
#menu-wrapper #hamburger-menu.open span:nth-child(1) {
	top: 9px;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
#menu-wrapper #hamburger-menu.open span:nth-child(2) {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	left: -60px;
}
#menu-wrapper #hamburger-menu.open span:nth-child(3) {
	top: 9px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
#menu-container .menu-list {
	padding-left: 0;
    display: block;
    position: absolute;
    width: 100%;
    z-index: 999;
    overflow-y: auto;
    overflow-x: hidden;
    left: -100%;
    top: 60px;
    background: #d4841e;
    border-top: 1px solid #ffffff;
}
#menu-container .menu-list li a {
	font-weight: 600;
    font-size: 18px;
    padding: 10px 0 10px 0;
    text-align: center;
    color: #fff;
    display: block;
    border-bottom: 1px dotted #ffffff;
}
#menu-container .menu-list li a.active {
	background: #333;
	color: #fff;
}

/*===BANNER===*/
.banner{
    float: left;
    width: 100%;
    position: relative;
    background:url(../images/banner.jpg) center top no-repeat;
	height:650px;
    padding: 0 0 70px;
	}
.banner_content{
    float: right;
    width: 49%;
    text-align: left;
    padding: 128px 0px 0;
	}
.banner_heading1{
	   font-size: 25px;
    line-height: 47px;
    color: #000000;
	}	
.banner_heading{
	        font-size: 43px;
    line-height: 63px;
    color: #000000;
    font-weight: bold;
    text-transform: capitalize;
	}

.common_txt{
    font-size: 18px;
    line-height: 30px;
    color: #000;
    margin-top: 20px;
	}
.common_btn_box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin-top:30px;
	}
.common_btn_width{
	display:inline-block;
	vertical-align:top;
	}
.common_btn, .btn-sec2, .show-btn, .continue-shpbtn, .proceed-chkbtn, .continue-brwbtn, #browse{
	max-width: 200px;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 52px;
    font-size: 18px;
    line-height: 52px;
    letter-spacing: 0px;
    color: #fff;
    font-weight: bold;
    background: #1e8f16;
    text-align: center;
    border-radius: 5px;
    text-transform: uppercase;
	}

.bnr-prod{
    position: absolute;
    top: 145px;
    left: 0;
    z-index: 2;
	max-width:100%;
}
.pro-sec1 .common_text{line-height: 30px;}
.bnr_left{
	float: left;
	width: 44%;
	position: relative;
	}
.bnr_left div{
	font-size: 101px;
    line-height: 92px;
	color: #181818;
	font-weight: bold;
	writing-mode: tb;
	z-index: 1;
	position: relative;
	rotate: 180deg;
	margin: -134px 0 0 80px;;
	}

.bnr_left{ height: 700px;}
.bnr_left:after {
    background: url(../images/bnr-lft-bg.png) no-repeat center top;
    position: absolute;
    top: -82px;
    left: -416px;
    bottom: 0;
    right: 0;
    content: "";
    background-size: cover;
	}
.bnr-img1{
	position: absolute;
    top: 200px;
    left: -132px;
    z-index: 8;
	}
.bnr-img2{
    position: absolute;
    top: 150px;
    right: 48%;
    z-index: 8;
	}
/*===SECTION1===*/
.section1{
    float: left;
    width: 100%;
    padding: 0px 0 40px;
	background:#fff;
	position:relative;
	}
.common_heading{
    font-size:36px;
    line-height: 46px;
    color: #000000;
    font-weight: bold;
    display: inline-block;
    width: 100%;
    text-transform: capitalize;
	} 

ul.s1-list2 {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    border: 2px solid #ebebeb;
    margin-top: 50px;
	padding:5px 0;
}
ul.s1-list2 li {
    float: left;
    width: 24%;
    padding: 10px 0 10px 60px;
	text-align:left;
	font-size:16px;
	line-height:24px;
	color:#454545;
	position:relative;
}
ul.s1-list2 li:nth-child(2){ width: 28%;}
ul.s1-list2 li:after {
    position: absolute;
    right:13px;
    content: "";
    top: 0;
    bottom: 0;
    border-right: 1px solid #ebebeb;
}
ul.s1-list2 li span{
	display:block;
	font-weight:700;
	font-size:18px;
	}
ul.s1-list2 li img{
	position:absolute;
	top:5px;
	left:0;
	max-width:100%;
	}	
ul.s1-list2 li:last-child:after{ display:none;}	

/***********BNR SUB SECTION**************/
/*=========SECTION5========*/	
.section5{
	float:left;
	width:100%;
	padding:40px 0 0;
	background:url(../images/sec5.jpg) center top no-repeat;
	height:842px;
	text-align:center;
	}
.s5-mid{
	float:right;
	max-width:849px;
	width:100%;
	position:relative;
	}
.s5-btl{
	position: absolute;
    top: 84px;
    left: -300px;
    max-width: 100%;
	    display: none;
	}		
ul.s5_list{
	width:100%;
	margin-top:20px;
	}
ul.s5_list li{
	float:left;
	width:47%;
	text-align:left;
	position:relative;
	padding:0 0 0 75px;
	margin-top:40px;
	}
ul.s5_list li:nth-child(2), ul.s5_list li:last-child{ float:right;}	
ul.s5_list li img{
	position:absolute;
	top:0;
	left:0;
	max-width:100%;
	}

.s5_list_cont h3{
	font-size: 22px;
	line-height: 32px;
	color: #000;
	letter-spacing: 0.3px;
	font-weight:bold;
	}
.s5_list_cont p{
	font-size: 16px;
	line-height: 26px;
	color: #000;
	letter-spacing: 0.3px;
	margin-top:8px;
	}
.section5 .common_btn_box{
	width:588px;
	margin:54px 0 0 0;
	float:right;
	}	
/***********STRIP1**************/
.strip1 {
    float: left;
    width: 100%;
    background: #f7fff4;
    position: relative;
    padding: 40px 0;
}
.strip1in {
	width: 100%;
	float: left;
	position: relative;
}
.strip1in ul {
	width: 100%;
    float: left;
    margin-top: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    row-gap: 20px;
    column-gap: 10px;
	position:relative;
}
.strip1in ul:after {   
    position: absolute;
    content: "";
    height: auto;
    width: 60%;
    border-top: 1px solid #1d9145;
    top: 48px;
	}
.strip1in ul li {
	float: left;
    width: 32%;
    padding: 0px 30px;
    text-align: center;
    font-size: 18px;
    line-height: 28px;
	font-weight:300;
    color: #000000;
	position:relative;
	
}
.strip1in ul li span{
    display: block;
    font-size: 25px;
    line-height: 30px;
    color: #000000;
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 10px;
	}
.ic-strip {
	display:block;
	margin:0 auto 15px;
	z-index:9;
	position:relative;
}
.strip1in ul li:after{
    position: absolute;
    content: url(../images/strip-li-dot.png);
    height: 20px;
    width: 20px;
    top: 39px;
    right: 0;
    z-index: 1;
	}
.strip1in ul li:last-child:after{ display: none;}
.shape-strip {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -31px;
	margin: 0 auto;
}
/************SECTION1************/
/*===SECTION1===*/
.section1{
    float: left;
    width: 100%;
    padding: 0px 0 40px;
	background:#fff;
	position:relative;
	}
.common_heading{
    font-size:36px;
    line-height: 46px;
    color: #000000;
    font-weight: bold;
    display: inline-block;
    width: 100%;
    text-transform: capitalize;
	} 

ul.s1-list2 {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    border: 2px solid #ebebeb;
    margin-top: 50px;
	padding:5px 0;
}
ul.s1-list2 li {
    float: left;
    width: 24%;
    padding: 10px 0 10px 60px;
	text-align:left;
	font-size:16px;
	line-height:24px;
	color:#454545;
	position:relative;
}
ul.s1-list2 li:nth-child(2){ width: 28%;}
ul.s1-list2 li:after {
    position: absolute;
    right:13px;
    content: "";
    top: 0;
    bottom: 0;
    border-right: 1px solid #ebebeb;
}
ul.s1-list2 li span{
	display:block;
	font-weight:700;
	font-size:18px;
	}
ul.s1-list2 li img{
	position:absolute;
	top:5px;
	left:0;
	max-width:100%;
	}	
ul.s1-list2 li:last-child:after{ display:none;}	


/************SECTION2************/
.section2 {
	float: left;
	width: 100%;
	padding:60px 0px 60px;
	background: #f7f7f7;
}
.section2  .comn-hdng span{}
.hdng1div2 {
	width: 70%;
	display: table;
	margin: 0 auto;
	background: url(../images/bg1-hdng1.jpg) repeat-x center center;
}
.p1-sec2, .p1-sec4 {
	padding: 0 20px;
	color: #1d9145;
	text-align: center;
	width: auto;
	display: inline-block;
}
.p1-sec2 {
	background: #eeeeee;
}
.p2-sec2 {
	text-align: center;
}
.p3-sec2 {
	    width: 80%;
    display: inline-block;
    margin-top: 12px;
    text-align: center;
}
.sec2-in, .sec2-in1 {
	  width: 100%;
    float: left;
    margin: 40px 0 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap:40px;
    column-gap: 14px;
}
.prod-div-sec2 {
	width:32%;
    float: left;
    text-align: center;
    position: relative;
    /*display: flex;
    flex-wrap: wrap;
    justify-content: space-between;*/
    margin-right: 0px;
    padding:0px 0 0px;
}

.sec2-in .prod-div-sec2:last-child {
}
.s2detls {
	    float: left;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    padding: 10px 20px 0;
    text-align: center;
    position: relative;
    z-index: 1;
}
.padd1-sec2 {
}
.mrgn1-sec2 {
	margin-left: 30px;
}
.p4-sec2 {
    float: left;
    width: 100%;
    color: #000;
    font-size: 21px;
    line-height: 31px;
    height: auto;
    font-weight: bold;
    padding: 0px 0px;
}
.p5-sec2 {
	float: left;
    width: 100%;
    color: #000000;
    font-size: 26px;
    line-height: 30px;
    font-weight: 700;
    margin: 0px 0 10px;
}
.p5-sec2 span{ 
	display: block;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}
.clr1-sec2 {
	color: #0398d0;
}
.p6-sec2 {
	float: left;
    width: 100%;
    color: #000;
    font-size: 16px;
    line-height: 25px;
    margin: 12px 0 10px;
}
ul.list-sec2 {
	width: 100%;
	float: left;
	margin: 18px 0 24px;
}
ul.list-sec2 li {
	width: 100%;
	float: left;
	color: #000;
	padding-left: 27px;
	margin-bottom: 8px;
	background: url(../images/bullet-sec2.png) no-repeat 5px 3px;
}
ul.list-sec2 li:last-child {
	margin-bottom: 0;
}
.prod-divin-sec2 {
	    float: right;
    width: 100%;
    position: relative;
    text-align: center;
    padding: 20px 0;
    background: #fff
}
.prod-divin-sec2 img{ max-width:100%;}
.prod-sec2 {
    position: relative;
    display: inline-block;
    z-index: 9;
    max-width:95px;
}
.prod-sec3{
	position: relative;
    /* display: inline-block; */
    z-index: 7;
    left: auto;
    right: 16%;
    max-width: 104px;
	}
.prod-sec2:nth-child(2), .prod-sec2:nth-child(3), .prod-sec2:nth-child(4), .prod-sec2:nth-child(5),.prod-sec2:nth-child(6), .prod-sec2:nth-child(7) {
    position: absolute;
    z-index: 5;
    max-width: 88px;
    left: 28%;
    top: 30px;
}
.prod-sec2:nth-child(3) { left: auto; right:28%;}
.prod-sec2:nth-child(4), .prod-sec2:nth-child(5) { z-index: 3; left: 20%; max-width: 80px; top: 40px;}
.prod-sec2:nth-child(5) {left: auto;right:20%;}
.prod-sec2:nth-child(6), .prod-sec2:nth-child(7) { z-index: 0; left: 12%; max-width: 75px; top: 45px;}
.prod-sec2:nth-child(7){left:auto; right:0%;}
.sec2-in .prod-div-sec2:last-child .prod-divin-sec2,.sec2-in .prod-div-sec2:last-child .s2detls {
}
.stars-sec2 {
	margin: 0 auto 0;
}
.p7-sec2 {
	color: #000;
    font-size: 24px;
    line-height: 28px;
    font-weight: bold;
    margin-bottom: 0px;
}
.price-cut {
	position: relative;
	font-size: 20px;
	margin: 0 0 0 12px;
	font-family: 'proxima_nova_rgregular';
}
.price-cut img {
	position: absolute;
	left: 0;
	width: 100%;
	top: 3px;
}
.btndiv-sec2 {
	width: 100%;
	float: left;
	background: #eeeeee;
	padding: 15px;
}
.btn-sec2 {
    margin-top:20px;
}
/***********prlx-strip************/
.prlx-strip {
	width: 100%;
	float: left;
	padding: 58px 0 40px;
	background: url(../images/bg-prlx1.jpg) no-repeat center top;
	background-attachment: fixed;
	background-size: cover;
	box-sizing: border-box;
}
.strip-inner {
    display: inline-block;
    width: 80%;
}
.p1-prlx {
	color: #fff;
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	font-family: 'proxima_nova_rgbold';
}
.p2-prlx {
	color: #fff;
    font-size: 18px;
    line-height: 26px;
    width: 100%;
    margin: 8px auto 0;
    display: inline-block;
}
/************SECTION3************/
/*=========SECTION3========*/
.section3{
	background:#f9f9f9;
	float:left;
	width:100%;
	padding: 50px 0px 0;
	}
.s3_left{
	float:left;
	width:49%;
	text-align:left;
	background:#2a981e;
	padding:25px;
	}
.s3_left .common_txt{ margin-top:10px;}
.s3_rgt1, .s3_rgt2, .s3_rgt3{
	float:right;
	width:49%;
	text-align:left;
	border:1px solid #e1e1e1;
	padding:23px;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	align-items: center;
	}
.s3_rgt2{ float:left;}
.s3_rgt3{ float:right;}	
.s3_rgt1-prt1 {
    width: calc(100% - 169px);
    text-align: left;
    padding-left: 20px;
}
.s3-img{
	float:left;
	width:163px;
	border:1px solid #e1e1e1;
	}
.s3_rgt1-prt1-txt{
	font-size:18px;
	line-height:26px;
	color:#000;
	text-align:left;
	}		
.s3_rgt1-prt1-txt span{
	display: block;
    font-size: 22px;
    line-height: 41px;
    font-weight: 700;
	}	

.white {
    color: #fff;
}
.s3-inr-box{
	display:inline-block;
	width:100%;
	margin: 30px 0 0 0;
	}
/************SECTION4************/
.section4 {
	float: left;
	width: 100%;
	padding:60px 0;
	height: auto;
	background: #fff;
}
.sec4-lft{
	float: left;
	width: 58%;
	text-align:left;
}
.sec4-rgt{
	float:right;
	width:42%;
	position:relative;
}
.rgt-btl{
    position: absolute;
    top: 90px;
    right: 32%;
    max-width: 308px;}
.p1-sec4 {
	background: #fff;
}
.p3-sec4 {
    width: 75%;
	display:inline-block;
}
ul.list-sec4 {
	width: 100%;
    float: left;
    margin:50px 0 0;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 20px;
    column-gap: 10px;
}
ul.list-sec4 li {
	    float: left;
    width: 33.33%;
    padding: 0 6px;
    text-align: left;
    position: relative;
}
.ic-sec4 {
	display:block;
	margin:0 auto 20px;
}
/*ul.list-sec4 li:after{
    position: absolute;
    content: url(../images/s4-li-line.png);
    height: 92px;
    width: 16px;
    top: 75px;
    left: 50%;
    right: 0;
    transform: translateX(-50%);
	}
ul.list-sec4 li:before{
    position: absolute;
    content: "";
    height: auto;
    width: 100%;
    border-bottom: 2px dashed #dee3ec;
    top: 124px;
    left: 50%;
    right: 0;
	transform:translateX(-50%);
	}*/
ul.list-sec4 li p {
    float: left;
    width: 100%;
    text-transform:none;
    font-size: 16px;
    line-height:26px;
   	color:#2d2d2d;
    font-weight: 300;
    margin: 0px 0 0;
    padding: 0px 0px;
   
}
ul.list-sec4 li p span{
	    display: block;
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
	text-transform:capitalize;
    padding-bottom: 15px;
	}
/********************************/
.age-pop-overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0
}
.pop-up-bg {
	    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    margin: 0px;
    padding: 0px;
    z-index: 9999600;
    border: 0px;
    opacity: 0.3;
    background: #000;
}
.pop-up-bg-in {
	position: fixed;
    bottom: 0px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    background: #000;
    transition: left 1s ease 0s;
    z-index: 10000010;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    text-align: center;
    display: flex;
    justify-content: center;
}
.pop-up-left {
	width: 100% ;
	height: 100% ;
	position: fixed ;
	left: 0px ;
	top: 0px ;
	border: 0px;
	background-color: rgb(0, 0, 0) ;
	display: none ;
	opacity: 0.8 ;
	z-index: 10000001 ;
}
.pop-up-left-txt {
	font-size: 16px;
    box-sizing: initial;
    overflow-wrap: break-word;
    transition: left 1s ease 0s;
    display: flex;
    text-align: left;
    padding: 20px;
    line-height: 24px;
    color: #fff;
    float: left;
    width: 100%;
    justify-content: center;
    align-items: center;
    max-width: 1000px;
	flex-wrap: wrap;
}
.pop-up-left-txt p{font-size: 16px; line-height:26px; margin:0;}
.pop-innr {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 200px);
}
.pop-btn {
    display: inline-block;
    vertical-align: middle;
    width: 200px;
}
.pop-up-left-txt span{
	font-weight: 700;
    font-size: 24px;
    margin-bottom: 15px;
    display: block;
	}
.pop-up-left-txt a{ text-decoration:underline;     display: inline-block; color: #fff}
.yes-btn, .no-btn {
    cursor: pointer;
    margin-top: 10px;
    height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    font-weight: 700;
    outline: none;
    box-shadow: none;
    background: #15f187;
    appearance: none;
    transition: left 1s ease 0s;
    display: inline-block;
    padding: 10px 20px;
    line-height: 16px;
    border-radius: 5px;
    border: none;
}
.no-btn {
    background: #ff4747;
}	
/*================FOOTER===================*/
footer {
	background: #ffffff;
    padding: 20px 0;
    float: left;
    width: 100%;
    border-top: 4px double #1d9145;
	text-align:center;
}
.ftr-logo {
	margin: 0 auto;
	display: block;
	max-width: 230px;
}
.ftr-cont-info{
	display: inline-block;
    width: 32%;
    text-align: center;
    margin-top: 30px;
}
.ftr-cont-info li, .ftr-cop-info li{
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	font-weight: 400;
	position: relative;
	padding: 2px 0;
	width: 100%;
}
.ftr-cont-info li a{ color:#2d2d2d;}
.ftr-cont-info li img{
	position:absolute;
	top:6px;
	left: auto;
	margin-left: -20px;
	}
.ftr-cont-info li span, .ftr-cop-info span, ul.ftrlist li span{ text-transform:uppercase; font-weight:600;}
.ftr-cont-info li:nth-child(2):after{
	content: '';
    position: absolute;
    border-right: 1px solid #e1e1e1;
    top: 0px;
    right: 8px;
    height: 24px;
	}
.ftr-cop-info{
	display: inline-block;
	width: 70%;
	margin-top: 10px;
	}
.ftr-cop-info li span, ul.ftrlist li span{
	font-size:18px;
	display:block;
	float:left;
	width:100%;
	}
.ftr-cop-info li{
	float: left;
	width: 100%;
	line-height: 29px;
	}
ul.ftrlist {
	display: inline-block;
	width: 100%;
	margin: 10px 0px 20px;
}
ul.ftrlist li {
	display: inline-block;
	padding: 0 14px 0 12px;
	border-right: 1px solid #e1e1e1;
	font-weight: 400;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
	vertical-align: top;
}
ul.ftrlist li:first-child {
    width: 100%;
	border: none;
}
ul.ftrlist li:last-child {
	border-right: none;
}
ul.ftrlist li a {
	color: #464646;
}
.ftrtxt {
	text-align: center;
    font-weight: 700;
    font-size: 22px;
    line-height: 24px;
    color: #1d9145;
    padding: 8px 0 0 0;
}
.disclmr{
	    float: left;
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    /* background: #333; */
    color: #333;
}
.disclmr a{text-decoration:underline; color:#333;}
.ftr-rgt {
    float: right;
    width: 100%;
}


/*****************************/
/*TERMS- PRIVACY*/

.tems_bg {
	float: left;
	width: 100%;
	padding: 40px 0;
}
.trm-bx {
	background: #fff;
	width: 100%;
	float: left;
	text-align: left;
}
.trm-bx h1 {
	line-height: 30px;
    color: #1d9145;
    margin: 0;
    padding: 0px 0 10px;
    font-size: 22px;
    float: left;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 20px;
    font-weight: 700;
    border-bottom: 5px solid #1d9145;
}
.trm-bx h3 {
	line-height: 28px;
	text-align: left;
	font-size: 24px;
	float: left;
	width: 100%;
	margin: 0px 0 15px;
	color: #000;
	font-weight: 600;
}
.trm-bx li {
	font-size: 16px;
    line-height: 24px;
    float: left;
    width: 100%;
    list-style: decimal;
}
.trm-bx ol li {
    list-style: lower-roman;
}
.trm-bx li ol li {
    list-style: lower-alpha;
}
.trm-bx strong {
	text-transform: capitalize;
}
.trm-bx span {
	text-transform: capitalize;
    display: block;
    font-weight: 700;
    margin-bottom: 5px;
}
.trm-bx p {
	font-size: 16px;
	line-height: 24px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	font-weight: 400;
}
.trm-bx h4, .trm-bx h5 {
	    font-size: 22px;
    float: left;
    width: 100%;
    margin: 0px 0 10px;
    font-weight: 500;
    line-height: 30px;
}
.ingr-lst h4 {
    text-align: center;
}
.ingr-lst img {
    display: block;
    margin: 0 auto 20px;
    max-width: 530px;
    width: 100%;
}
.trm-bx h5 {
	font-size: 20px;
	font-weight: 500;
}
.privacy-list {
	padding: 0 0 0 30px
}
.privacy-list li {
	font-weight: bold;
}
.privacy-list li p {
	font-weight: normal;
	margin-top: 10px;
}
.mrg-tp {
	margin: 15px 0 !important;
	float: left;
	width: 100%
}
.trm-txt {
	float: left;
	width: 100%;
	background: #fff;
	padding: 20px 20px
}
.disclr-bx {
	border: 2px solid #000;
	padding: 10px;
	font-weight: 500;
	float: left;
	width: 100%;
	margin: 0;
}
.disclr-bx p {
	margin-bottom: 0;
	font-weight: bold;
}
.trm-bx ol, .trm-bx ul {
	margin-bottom: 20px;
    float: left;
    width: 100%;
    font-weight: 400;
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
}
.trm-bx .disclmr {
	width: 100% !important;
}
.trm-bx table {
    float: left;
    width: 100%;
    border-collapse: collapse;
}
.trm-bx table td, .trm-bx table th {
    padding: 14px;
    border: 1px solid #ccc;
}


.error-hed {
    color: red;
    font-size: 32px;
}
.card-error {
    max-width: 250px;
    margin-bottom: 20px;
}